Community
cancel
Showing results for 
Search instead for 
Did you mean: 
mmitr7
Beginner
284 Views

OpenVINO™ toolkit on windows 7

I downloaded the exe. I tried to run it, got an error message. Is it because of Windows 7?

0 Kudos
1 Reply
134 Views

Hello mmitr7,

 

Thank you for reaching out, currently, the Intel® Distribution of OpenVINO™ Toolkit has this System Requirements and it is compatible with the following Operating Systems:

  • Ubuntu* 16.04, 18.04 LTS (64 bit)
  • Windows® 10 (64 bit)
  • CentOS* 7.4 (64 bit)
  • macOS* 10.13, 10.14 (64 bit)

Regards,

Randall Bonilla.

Reply